<h2>My Heroes</h2>
<ul class="heroes">
  <li 
    *ngFor="let hero of heroes" >
    <a routerLink="/detail/{{hero.id}}">
    <span class="badge">{{hero.id}}</span> {{hero.name}}
    </a>
  </li>
</ul>